<?php
$dalTablestatistics_case = array();
$dalTablestatistics_case["full_name"] = array("type"=>200,"varname"=>"full_name", "name" => "full_name");
$dalTablestatistics_case["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablestatistics_case["numCase"] = array("type"=>2,"varname"=>"numCase", "name" => "numCase");
$dalTablestatistics_case["CountOfnumPers"] = array("type"=>20,"varname"=>"CountOfnumPers", "name" => "CountOfnumPers");
$dalTablestatistics_case["total"] = array("type"=>3,"varname"=>"total", "name" => "total");
$dalTablestatistics_case["percentage"] = array("type"=>14,"varname"=>"percentage", "name" => "percentage");
$dalTablestatistics_case["ma3"] = array("type"=>14,"varname"=>"ma3", "name" => "ma3");
$dalTablestatistics_case["dod"] = array("type"=>14,"varname"=>"dod", "name" => "dod");
$dalTablestatistics_case["tachkil"] = array("type"=>14,"varname"=>"tachkil", "name" => "tachkil");
$dalTablestatistics_case["majhoul"] = array("type"=>14,"varname"=>"majhoul", "name" => "majhoul");

$dal_info["electiondb_at_ssl_localhost__statistics_case"] = &$dalTablestatistics_case;
?>